# Code Matrix Assignment

Dashboard Assignment

## Install Dependencies 

### `yarn install`

After this run the project using

### `yarn start`

Runs the app in the development mode.<br />
Open [http://localhost:3000](http://localhost:3000) to view it in the browser.


### Thanks & Regards

Divakara B H <br />
+91 9113002091